Subject: [bug#27635] [PATCH] gnu: emacs: Build with imagemagick support.

From: [email-masked] (Ludovic Courtès)
Date: Tue, 11 Jul 2017 10:29:44 +0200

Arun Isaac <[email-masked]> skribis:

> Ludovic Courtès writes:
>
>> There a few big packages showing up in the profile; we should try to
>> make them smaller, perhaps by introducing separate outputs:
>> Thoughts?
>
> I have to go through the dependency tree carefully to figure out which
> package to split. Do you have any suggestions off the bat?

ImageMagick and Graphviz are pretty big.  For the latter, ISTR there are
a couple of executables that are surprisingly big; perhaps the solution
would be to figure out why it is the case and strip them somehow, if
possible.

Ghostscript and icu4c are also rather big.

Ludo’.